Manifest-Version: 1.0
Build-Jdk: 1.6.0_21
Built-By: hudsonbuild
Archiver-Version: Plexus Archiver
Created-By: Apache Maven

Name: epl-v10.html
SHA1-Digest: tBapBqAbnDhd5lp2Ytb9WCVbIuE=

Name: META-INF/eclipse.inf
SHA1-Digest: 09gN05tobgS/MdtqyTNQhOhB73M=

Name: p2.inf
SHA1-Digest: g35hIX+M8tP/f5uVyX/ojV7x1WI=

Name: license.html
SHA1-Digest: DfTuvnbPyEXFVNsPlqPwc2FvL+U=

Name: feature.properties
SHA1-Digest: 0lbLz9V2n2e/rNgYmfp2eA7jEKg=

Name: META-INF/maven/org.eclipse.linuxtools.profiling/org.eclipse.linu
 xtools.profiling/pom.properties
SHA1-Digest: F/SjSm6D8IWSkc6/Qg8x9kd2w7Y=

Name: META-INF/maven/org.eclipse.linuxtools.profiling/org.eclipse.linu
 xtools.profiling/pom.xml
SHA1-Digest: 2+L8U2MVQFeA312SKn3NvquDGKw=

Name: feature.xml
SHA1-Digest: UuqlOIxKH4x0xtE+e7tgN94H8Tc=

